Subject: Ticket Assigned - Online Order issues
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 09:12:35 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online Order issues  Hello, 

This is my first time to order from you. 

Actually I faced two problems, first one with the app it was too slow and I couldn’t get all the items I want because they ran out of stock while I do the checkout.  

The second one is I got wrong color of pants , I ordered black with pink and got black with grey ! 

Thanks for this uncomfortable experience. 

BR,
Mariam Samy https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3395528